<?php
/**
 * The template for displaying Author archive pages.
*/

get_header(); ?>
<div class="row content-wrapper">
  <div class="columns large-12">
    <div class="row wrapper">
      <div class="columns large-7 content">
        <div id="primary" class="content-area">
          <div id="content" class="site-content" role="main">
            <?php if ( have_posts() ) : ?>
            <?php
				/* Queue the first post, that way we know
				 * what author we're dealing with (if that is the case).
				 *
				 * We reset this later so we can run the loop
				 * properly with a call to rewind_posts().
				 */
				the_post();
				/* Since we called the_post() above, we need to
				 * rewind the loop back to the beginning that way
				 * we can run the loop properly, in full.
				 */
				rewind_posts();
			?>
            <?php if ( get_the_author_meta( 'description' ) ) : ?>
            <?php get_template_part( 'author-bio' ); ?>
            <?php endif; ?>
            <?php /* The loop */ ?>
            <?php while ( have_posts() ) : the_post(); ?>
            <?php get_template_part( 'content', get_post_format() ); ?>
            <?php endwhile; ?>
            <?php if(function_exists('wp_pagenavi')){
				wp_pagenavi();}?>
            <?php else : ?>
            <?php get_template_part( 'content', 'none' ); ?>
            <?php endif; ?>
          </div>
          <!-- #content -->
        </div>
        <!-- #primary -->
      </div>
      <?php get_sidebar(); ?>
    </div>
  </div>
</div>
<?php get_footer(); ?>
