<?php
/**
 * The template for displaying all pages.
*/

get_header(); ?>
<div class="row content-wrapper">
  <div class="columns large-12">
    <div class="row wrapper">
      <div class="columns large-12 content">
        <div id="primary" class="content-area">
          <div id="content" class="site-content" role="main">
            <?php /* The loop */ ?>
            <?php while ( have_posts() ) : the_post(); ?>
            <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
              <h1 class="page-title">
                <?php the_title();?>
              </h1>
              <div>
                <?php 
			  	$get_sub_title=get_post_custom_values('page_sub_title'); 
				if($get_sub_title)
				{
					foreach($get_sub_title as $gts)
					{ 
			  ?>
                <h2 class="sub-title"> <?php echo $gts;?> </h2>
                <?php }//foreach ends
			   	}//if check ends
			  ?>
              </div>
              <div class="entry-content row">
                <?php the_content(); ?>
              </div>
              <!-- .entry-content -->
            </article>
            <!-- #post -->
            <?php endwhile; ?>
          </div>
          <!-- #content -->
        </div>
        <!-- #primary -->
      </div>
    </div>
  </div>
</div>
<?php get_footer(); ?>
