<?php
/**
 * The template for displaying Search Results pages.
 *
 * @package WordPress
 * @subpackage Twenty_Thirteen
 * @since Twenty Thirteen 1.0
 */

get_header(); ?>
<div class="row content-wrapper">
  <div class="columns large-12">
    <div class="row wrapper">
      <div class="columns large-7 content">
        <div id="primary" class="content-area">
          <div id="content" class="site-content" role="main">
            <?php if ( have_posts() ) : ?>
            <?php /* The loop */ ?>
            <?php while ( have_posts() ) : the_post(); ?>
            <?php get_template_part( 'content', get_post_format() ); ?>
            <?php endwhile; ?>
             <?php if(function_exists('wp_pagenavi')){
				wp_pagenavi();}?>
            <?php else : ?>
            <?php get_template_part( 'content', 'none' ); ?>
            <?php endif; ?>
          </div>
          <!-- #content -->
        </div>
        <!-- #primary -->
      </div>
      <?php get_sidebar(); ?>
    </div>
  </div>
</div>
<?php get_footer(); ?>
