<?php
/**
 * The template for displaying Category pages.
*/

get_header(); ?>

<div class="row content-wrapper">
  <div class="columns large-12">
    <div class="row wrapper">
      <div class="columns large-7 content">
        <div id="primary" class="content-area">
          <div id="content" class="site-content" role="main">
            <?php if ( have_posts() ) : ?>
            <header class="archive-header">
              <?php if ( category_description() ) : // Show an optional category description ?>
              <div class="archive-meta"><?php echo category_description(); ?></div>
              <?php endif; ?>
            </header>
            <!-- .archive-header -->
            <?php /* The loop */ ?>
            <?php while ( have_posts() ) : the_post(); ?>
            <?php get_template_part( 'content', get_post_format() ); ?>
            <?php endwhile; ?>
            <?php if(function_exists('wp_pagenavi')){
				wp_pagenavi();}?>
            <?php else : ?>
            <?php get_template_part( 'content', 'none' ); ?>
            <?php endif; ?>
          </div>
          <!-- #content -->
        </div>
        <!-- #primary -->
      </div>
      <?php get_sidebar(); ?>
    </div>
  </div>
</div>
<?php get_footer(); ?>
